.choose_title {
    margin: 0 0 var(--offset-md-l);
}

.choose_cards {
    grid-row-gap: var(--offset-md-l);
    grid-column-gap: var(--offset-md-2xs);
    grid-template-columns: repeat(auto-fill, 130px);
    justify-content: center;
    align-items: center;
    padding: 0;
    display: grid;
}

.choose .card {
    flex-direction: column;
    align-items: center;
    height: 100%;
    display: flex;
}

.visible.glass {
    -webkit-filter: drop-shadow(0 .844442px 21.111px rgba(69, 42, 124, .1));
    filter: drop-shadow(0 .844442px 21.111px rgba(69, 42, 124, .1));
    -webkit-backdrop-filter: blur(16px);
    backdrop-filter: blur(16px);
    border: var(--border-width-xs) solid rgba(255, 255, 255, .1);
    border-radius: var(--border-radius-m);
    background: rgba(255, 255, 255, .02);
    position: relative;
    box-shadow: inset 4px 2px 20px 8px rgba(255, 255, 255, .04);
}

.choose .card_count {
    width: 125px;
    height: var(--height-lg-s);
    margin-bottom: var(--offset-sm-l);
    font: var(--title-h4);
    color: var(--color-text-accent);
    text-shadow: 0 0 32px #ffdd3c;
    justify-content: center;
    align-items: center;
    display: flex;
}

.visible.glass {
    background: rgba(255, 255, 255, .02);
}

.visible.glass:not(.socials_link) {
    border-radius: var(--border-radius-m);
    border-style: solid;
    border-width: 1px;
    border-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, .4), rgba(255, 255, 255, 0)) 1;
}

.visible.glass:before {
    content: "";
    opacity: .05;
    background: 50% / 100px;
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.choose .card_text {
    font: var(--subtitle-sm-bold);
    font-size: 12px;
}

@media (min-width: 500px) {
    .choose_cards {
        grid-template-columns: repeat(auto-fill, 155px);
    }

    .choose .card_text {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    .choose_title {
        margin: 0 0 var(--offset-lg-l);
    }

    .choose_cards {
        grid-row-gap: var(--offset-lg-m);
        grid-column-gap: var(--offset-lg-xs);
        grid-template-columns: repeat(3, 218px);
    }

    .choose .card_count {
        width: 168px;
        height: var(--height-lg-2xl);
        margin-bottom: var(--offset-md-2xs);
        font-size: 36px;
    }

    .choose .card_text {
        font-size: 20px;
    }
}

@media (min-width: 1024px) {
    .choose_cards {
        grid-column-gap: 100px;
    }
}